Mailinglist Archive: opensuse (1839 mails)

< Previous Next >
Re: [opensuse] Adobe Releases 64-bit Linux Flashplugin at AdobeLabs
  • From: Dylan <dylan@xxxxxxxxxxx>
  • Date: Thu, 16 Sep 2010 20:30:51 +0100
  • Message-id: <201009162030.51781.dylan@xxxxxxxxxxx>
On Thursday 16 September 2010, David C. Rankin wrote:

I have an issue with an older flash install that keeps flash from
working
with FF. Works perfect with Opera. The file I think is the problem is:

/usr/lib64/browser-plugins/npwrapper.libflashplayer.so

which I believe is an old ndiswrapper libflashplayer install. Can I just
move/delete it to get flash working in mozilla working again?

That should be fine, so long as the new libflashplayer is there instead. If
you have any doubs then simply move the npwrapper file elsewhere temporarily
to test. And note - npwrapper is not ndiswrapper: the only similarity is
"wrapper" in the name ...

Dx

--
“ ‘... but there is so much else behind what I say. It makes itself known to
me so slowly, so incompletely! ...’ ”
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >